_core:
  default_config_hash: ijfbzDTN4CbE7Sr-6ubWzy_t1vH4OtU1doNCLssVz-4
langcode: es
uuid: 1cc47035-c948-4ac6-9340-918a2461a732
name: 'Gronze Drupal10'
mail: anto@bylapera.com
slogan: ''
page:
  403: ''
  404: ''
  front: /node
admin_compact_mode: false
weight_select_max: 100
default_langcode: es
mail_notification: null
